.main {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.main-left {
  width: 45%;
  min-height: 100%;
  background-size: cover;
  background-position: center center;
}
.main-right {
  background-color: #fff;
  width: 55%;
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.content-area {
  width: 800px;
  margin: 0 auto;
}
.logo {
  width: 100%;
  text-align: center;
  margin-bottom: 100px;
}
.logo img {
  border-radius: 10px;
    text-shadow: 0px 0px 5px #fff;
  padding: 4px 5px 4px 5px;
  max-width: 280px !important;
  max-height: 80px;
}
.h-s {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 80px;
}
.content-h {
  width: 100%;
  font-size: 45px;
  font-weight: 300;
  color: #000;
  margin-bottom: 30px;
	  text-shadow: 0px 0px 5px #fff;
}
.content-s {
  width: 85%;
  margin: 0 auto;
  font-size: 17px;
  font-weight: 300;
  color: #000;
    text-shadow: 0px 0px 5px #fff;
  padding: 4px 5px 4px 5px;
  border-radius: 10px;
}
.button-group {
  text-align: center;
}
.button_black {
  width: 200px;
  display: inline-block;
  padding: 15px 0;
  text-align: center;
  background-color: #000;
  color: #fff;
  text-decoration: none;
  margin-left: 10px;
  margin-right: 10px;
  box-sizing: border-box;
  border: 2px solid #000;
  font-size: 14px;
  cursor: pointer;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.button_black:hover {
  background-color: #fff;
  color: #000;
  border: 2px solid #000
}
.button_grey {
  width: 200px;
  display: inline-block;
  padding: 15px 0;
  text-align: center;
  background-color: #E2E2E2;
  color: #000;
  text-decoration: none;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 14px;
  cursor: pointer;
  border: 2px solid #E2E2E2;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.button_grey:hover {
  background-color: #FFF;
  color: #000;
  border: 2px solid #E2E2E2
}
.footer {
  width: 90%;
  margin: 0 auto;
  height: 2px;
  border-bottom: 1px solid #EBEBEB;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-in {
  background-color: rgb(0 3 8);
  padding: 0 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  color: #fff;
}
.footer-in a {
  display: flex;
  margin-left: 10px;
  margin-right: 10px;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  width: 30px;
  height: 30px;
  align-items: center;
  justify-content: center;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.footer-in a:hover {
  background-color: #000;
  color: #fff;
  text-decoration: none;
}
.count-area {
  width: 100%;
  margin-bottom: 50px;
  text-align: center;
}
.count-area-h {
  width: 100%;
  font-size: 16px;
  text-align: center;
  font-weight: 400;
  margin-bottom: 35px;
  color: #000;
}
.count-area-h i {
  font-size: 40px;
}
.countdown {
  text-transform: uppercase;
}
.countdown > div {
  display: inline-block;
}
.countdown > div > span {
  display: block;
  text-align: center;
}
.countdown-container {
  margin: 0 15px;
  border: 1px solid rgb(0 73 137 / 14%);
  ;
  border-radius: 10px;
}
.countdown-container .countdown-value {
  font-weight: 600;
  font-size: 50px;
  line-height: 50px;
background-color: rgb(255 255 255 / 80%);
  ;
  padding: 15px 20px 0 20px;
  color: #000;
  border-radius: 10px 10px 0px 0px;
}
.countdown-container .countdown-heading {
  font-size: 11px;
  color: #666;
  border-radius: 0px 0px 10px 10px;
  padding: 0 0px 0px 0px;
background-color: rgb(255 255 255 / 80%);
  ;
} /* Side Hide Areas */ .contact_wrap {
background-color: rgb(255 255 255 / 80%);
  ;
  overflow: auto;
  transition: all 1s;
  position: fixed;
  width: 550px;
  top: 0;
  right: -580px;
  bottom: 0;
  z-index: 999;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, .14);
}
.contact_side_overlay {
  background: rgba(0, 0, 0, 0.3);
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 900;
  height: 100%;
}
.contact_wrap:hover .sag-bar-close {
  opacity: 1;
}
.contact_side_toggle {
  display: none;
}
.contact_side_toggle:checked + .contact_wrap {
  right: 0;
}
.contact_side_toggle:checked ~ .contact_side_overlay {
  display: block;
}
.contact_wrap_in {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 55px;
  box-sizing: border-box;
  position: relative;
}
.contact_wrap_in_close {
  width: 100%;
  position: absolute;
  top: 0;
}
.contact_wrap_in_close label {
  background-color: #000;
  color: #FFF;
  padding: 10px 15px;
  cursor: pointer;
  display: inline-block;
}
.contact_wrap_in_content {
  width: 100%;
}
.contact_wrap_in_content_hed {
  width: 100%;
  font-size: 50px;
  font-weight: 600;
  color: #000;
}
.contact_wrap_in_content_s {
  width: 100%;
  margin-top: 15px;
  font-size: 26px;
  font-weight: 300;
  color: #999;
  margin-bottom: 50px;
}
.contact_wrap_in_content_box {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 20px;
}
.contact_wrap_in_content_box_i {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  background-color: #fff;
  color: #000;
  border: 1px solid #EBEBEB;
  margin-right: 20px;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.contact_wrap_in_content_box_t {
  flex: 1;
  font-size: 19px;
  color: #000;
  font-weight: 300;
}
.contact_wrap_in_content_box_t a {
  color: #000;
}
.contact_wrap_in_content_box:hover .contact_wrap_in_content_box_i {
  background-color: #000;
  color: #fff;
} /*  <========SON=========>>> Side Hide Areas SON */ .newsletter_wrap {
  background-color: #fff;
  overflow: auto;
  transition: all 1s;
  position: fixed;
  width: 900px;
  top: 0;
  left: -930px;
  bottom: 0;
  z-index: 999;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, .14);
}
.newsletter_side_overlay {
  background: rgba(0, 0, 0, 0.6);
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 900;
  height: 100%;
}
.newsletter_side_toggle {
  display: none;
}
.newsletter_side_toggle:checked + .newsletter_wrap {
  left: 0;
}
.newsletter_side_toggle:checked ~ .newsletter_side_overlay {
  display: block;
}
.newsletter_wrap_in {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 80px;
  box-sizing: border-box;
  position: relative;
}
.newsletter_wrap_in_close {
  width: 100%;
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.newsletter_wrap_in_close label {
  background-color: #000;
  color: #FFF;
  padding: 10px 15px;
  cursor: pointer;
  display: inline-block;
}
.newsletter_wrap_in_content {
  width: 100%;
}
.newsletter_wrap_in_content_hed {
  width: 100%;
  font-size: 50px;
  font-weight: 600;
  color: #000;
}
.newsletter_wrap_in_content_s {
  width: 100%;
  margin-top: 15px;
  font-size: 26px;
  font-weight: 300;
  color: #999;
  margin-bottom: 50px;
}
.newsletter_wrap_in_content_form {
  width: 100%;
  display: flex;
  justify-content: flex-start;
}
.newsletter_wrap_in_content_form input {
  width: 75%;
  border: 1px solid #ebebeb;
  height: 75px;
  font-size: 24px;
  padding: 0 15px;
}
.newsletter_wrap_in_content_form input:focus {
  outline: none;
}
.newsletter_wrap_in_content_form button {
  width: 25%;
  border: 0;
  background-color: #000;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
}
.newsletter_wrap_in_content_form button:focus {
  outline: none;
}
.category-cart-add-success-modal-footer {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  background-color: #f8f8f8;
  flex-wrap: wrap;
}
.category-cart-add-success-modal-footer-button {
  width: 100%;
  margin-bottom: 10px;
} /* Responsive */ @media screen and (max-width:767px) and (min-width:0) {
	.countdown-container {
  margin: 0 15px;
  border: 1px solid rgb(0 73 137 / 80%);
  ;
  border-radius: 10px;
}
.countdown-container .countdown-value {
  font-weight: 600;
  font-size: 50px;
  line-height: 50px;
  background-color: rgb(255 255 255 / 80%);
  ;
  padding: 15px 20px 0 20px;
  color: #000;
  border-radius: 10px 10px 0px 0px;
}
.countdown-container .countdown-heading {
  font-size: 11px;
  color: #666;
  border-radius: 0px 0px 10px 10px;
  padding: 0 0px 0px 0px;
  background-color: rgb(255 255 255 / 80%);
  ;
} /* Side Hide Areas */ .contact_wrap {
  background-color: rgb(255 255 255 / 80%);
  ;
  overflow: auto;
  transition: all 1s;
  position: fixed;
  width: 550px;
  top: 0;
  right: -580px;
  bottom: 0;
  z-index: 999;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, .14);
}
	
  .main-left {
    width: 100%;
    min-height: 300px;
    height: 300px;
    background-size: cover;
  }
  .main-right {
    width: 100%;
  }
  .logo {
    margin-bottom: 50px;
  }
  .content-area {
    width: 90%;
    margin-top: -70px;
    padding: 40px 0;
    margin-bottom: 40px;
    position: relative;
  }
  .footer {
    margin-bottom: 60px;
  }
  .countdown-container {
    margin-bottom: 10px;
  }
  .newsletter_wrap {
    width: 300px;
    left: -330px;
  }
  .newsletter_wrap_in {
    padding: 20px;
  }
  .newsletter_wrap_in_content_hed {
    font-size: 30px;
  }
  .newsletter_wrap_in_content_s {
    font-size: 18px;
  }
  .newsletter_wrap_in_content_form input {
    width: 65%;
    height: 55px;
    font-size: 14px;
  }
  .newsletter_wrap_in_content_form button {
    width: 35%;
    font-size: 14px;
  }
  .contact_wrap {
    width: 300px;
    right: -330px;
  }
  .contact_wrap_in {
    padding: 20px;
  }
  .contact_wrap_in_content_hed {
    font-size: 30px;
  }
  .contact_wrap_in_content_s {
    font-size: 18px;
  }
} /*  <========SON=========>>> Responsive SON */